* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.d_62__gzap:after { display: table; content: ''; clear: both; }

.adc_644-gl { clear: both; }

.yjb-350_bdu { width: 1000px; margin: 0 auto; }


.kcncw-95_oueg
{
	display: block;
}

.kcncw-95_oueg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.yjb-350_bdu
{
	margin-top: 70px;
}

.xlak-811_pnpbc 
{
	display: table;
	position: relative;
}



.zgd_618-a
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zgd_618-a > a
{
	display: block;
	float: left;
}

.zgd_618-a > a.g_339-ucy
{
	margin-right: 10px;
}

.zgd_618-a > a.zda-928_qsyd
{
	margin-right: 10px;
}


.zgd_618-a > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zgd_618-a > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zgd_618-a > a.g_339-ucy > div > span
{
	background-image: url(../images/FB.png);
}

.zgd_618-a > a.zda-928_qsyd > div > span
{
	background-image: url(../images/X.png);
}

.zgd_618-a > span.zd-943_bddd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.y_318__an 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.pfupm_986__nne { background-color: #171717; }

.pfupm_986__nne .dvew-389_aavkt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.pfupm_986__nne .lgiy-469_jfj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.pfupm_986__nne .lgiy-469_jfj > .ed_729-kvk
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lgiy-469_jfj .v-925_dpi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.oybl-890_loicm
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.oybl-890_loicm > .gn_274__zf 
{
	float: right;
}


.oybl-890_loicm > .gn_274__zf > .odjdc_806__j
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.oybl-890_loicm > .gn_274__zf > .odjdc_806__j.active > .apo_279__jns
{
	visibility: visible;
}

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li
{
	display: block;
}

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li:last-child > a
{
	padding-bottom: 10px
}


.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li > a > .zczp_756__td
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li > a > .zczp_756__td > .mr-315_rqx
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li > a:hover > .zczp_756__td > .mr-315_rqx
{
	 
}

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li > a > .zczp_756__td > .mr-315_rqx > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li > a > .clgf-47_wy
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li > a:hover > .clgf-47_wy
{
	text-decoration: underline;
}




.gn_274__zf > .odjdc_806__j > .dve-417_c
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gn_274__zf > .odjdc_806__j.active > .dve-417_c
{
	background: #f5f5f5;
}


.gn_274__zf > .odjdc_806__j > .dve-417_c > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.oybl-890_loicm .vpb_174-wziz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.oybl-890_loicm .vpb_174-wziz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.oybl-890_loicm .odjdc_806__j.active .vpb_174-wziz > span
{
	color: #171717;
}



.oybl-890_loicm .y-406_pib
{
	height: 24px;
	width: 34px;
}

.oybl-890_loicm .y-406_pib > .u_99-py
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.oybl-890_loicm .odjdc_806__j.active .y-406_pib > .u_99-py
{
	border:1px solid #171717;
}

.oybl-890_loicm .y-406_pib > .u_99-py > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zai-46_yia 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zai-46_yia > .xz_341-lpjla
{
	display: table;
	margin-top: 70px;
}



.zai-46_yia > .xz_341-lpjla > *
{
	display: table-cell;
	vertical-align: middle;
}

.zai-46_yia > .xz_341-lpjla > .bo-152_ta
{
	width: 440px;
	max-width: 440px;
}

.zai-46_yia > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zai-46_yia > h1 .hixxh_809__xhn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zai-46_yia > .j_475-axgga
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bo-152_ta > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.bo-152_ta > .vagol_637-ivugo
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vagol_637-ivugo.mdhia_690__rgp
{
	margin-right: 100px;
}


.vagol_637-ivugo > h3.iz-798_c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vagol_637-ivugo.mdhia_690__rgp > h3.iz-798_c
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bo-152_ta > .vagol_637-ivugo .bd-610_glmwv
{
	
}


.vagol_637-ivugo .vvpef_860__dyxb
{
	display: none;
}


.vagol_637-ivugo .bd-610_glmwv.duwb-16_hjl
{
	margin-top: 20px;
}

.vagol_637-ivugo .bd-610_glmwv .h_394__ffek {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vagol_637-ivugo.mdhia_690__rgp .bd-610_glmwv .h_394__ffek
{
	font-size: 16px;
	font-weight: normal;
}



.vagol_637-ivugo .bd-610_glmwv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vagol_637-ivugo.mdhia_690__rgp .bd-610_glmwv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vagol_637-ivugo .bd-610_glmwv .bjw-766_ep {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vagol_637-ivugo.mdhia_690__rgp .bd-610_glmwv .bjw-766_ep
{
	max-width: 384px;
	font-size:16px;
}

.vagol_637-ivugo .a_203__iea {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vagol_637-ivugo.mdhia_690__rgp .a_203__iea 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ejal_544__c
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ejal_544__c > .w_758-efh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ejal_544__c > .w_758-efh.g_835-pf
{
	right: -10px;
	top:-10px;
}

.ejal_544__c > .w_758-efh.ftjg-833_hzh
{
	top:0px;
	right: -20px;
}

.ejal_544__c > .w_758-efh > .kt-297_jkden
{
	display: table-cell;
	vertical-align: middle;
}


.ejal_544__c > .w_758-efh .y_203-f
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ejal_544__c > .w_758-efh .siyl_789__q
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qkiom_345__e > .ejal_544__c > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zai-46_yia > .xz_341-lpjla > .hgbx_567__aoejv
{
	width: 280px;
}


.hgbx_567__aoejv > .q_720__vacg
{
    font-size: 16px;
    line-height: 180%;
}


.hgbx_567__aoejv > .q_720__vacg > b, .hgbx_567__aoejv > .q_720__vacg > h2, .hgbx_567__aoejv > .q_720__vacg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hgbx_567__aoejv > .q_720__vacg > ol
{
	padding-left: 20px;
}


main
{
	
}


.fdi-687_pfg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ec_513__aj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ec_513__aj > li
{
	display: inline-block;
}

.ec_513__aj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.ec_513__aj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ec_513__aj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ec_513__aj > li.active > a
{
	color: #545454;
}




.efeh_625-asel 
{ 
	margin-bottom: 50px; 

}



.efeh_625-asel > .kjvn_220__fdt
{
	 padding: 30px;
	overflow: hidden;
}


.efeh_625-asel > .kjvn_220__fdt:after { display: table; content: ''; clear: both; }




.efeh_625-asel h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.efeh_625-asel h1 .hixxh_809__xhn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.efeh_625-asel h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.efeh_625-asel h2:first-child
{
	padding-top: 0px;
}

.efeh_625-asel .kjvn_220__fdt > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.efeh_625-asel .kjvn_220__fdt > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.efeh_625-asel h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.efeh_625-asel h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.efeh_625-asel h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.efeh_625-asel h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kjvn_220__fdt ul { margin-top: 12px; }


.kjvn_220__fdt ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kjvn_220__fdt ul.clear > li, .kjvn_220__fdt ol.clear > li 
{
	clear: both;
}

.kjvn_220__fdt ul.clear > li:after, .kjvn_220__fdt ol.clear > li:after { display: block; content: ''; clear: both; }


.kjvn_220__fdt ul.feieb-477_eia
{
	margin-top: 0px !important;
}

.kjvn_220__fdt ul.feieb-477_eia > li 
{
	margin-left: 0px !important;
}

.kjvn_220__fdt ol { margin-left: 20px; margin-top: 12px; }

.kjvn_220__fdt ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kjvn_220__fdt ul.list-recomend
{
	
}

.kjvn_220__fdt ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kjvn_220__fdt ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kjvn_220__fdt ul.list-recomend > li .dscr_img .date, .kjvn_220__fdt ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kjvn_220__fdt ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kjvn_220__fdt .sjbb-144_ycb > .f_313__jt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kjvn_220__fdt .sjbb-144_ycb > .s_999__a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.efeh_625-asel > .kjvn_220__fdt.fdi-687_pfg.dgheq_164-uddbe 
{
	margin-bottom: 50px;
}


.efeh_625-asel > .kjvn_220__fdt.fdi-687_pfg.dgheq_164-uddbe h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.dgheq_164-uddbe table.aeaig_445__xs th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dgheq_164-uddbe table.aeaig_445__xs tfoot td b
{
	text-align: center;
}


.dgheq_164-uddbe table.aeaig_445__xs td
{
	width: 50%;
}


.efeh_625-asel table { border-collapse: separate; border-spacing: 3px; }

.efeh_625-asel td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.efeh_625-asel th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.aeaig_445__xs
{
	width: 100%;
}

table.aeaig_445__xs td
{
	padding: 0;
}

table.aeaig_445__xs a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.aeaig_445__xs a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.go_192__hyddj
{
	width: 100%;
}


table.go_192__hyddj th
{
	text-align: left;
	font-weight: bold;
}

table.go_192__hyddj th.qae_385__xhol
{
	max-width: 200px;
}
table.go_192__hyddj th.aicru-237_zz
{
	max-width: 100px;
}
table.go_192__hyddj th.ca_457__uj
{
	
}

table.go_192__hyddj td
{
	padding: 5px 10px;
}

table.go_192__hyddj tr.himm_579-fzdai td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.go_192__hyddj tr.himm_579-fzdai td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.go_192__hyddj tr.himm_579-fzdai td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.go_192__hyddj tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.go_192__hyddj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ln_37-gurp.ciqe_821-c
{ 
	margin-bottom: 50px; 

}


.ln_37-gurp.ciqe_821-c h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dpc-170_qeee
{
	padding: 30px;
}


.ln_37-gurp ul
{
	display: block;
}

.ln_37-gurp ul.feieb-477_eia > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ln_37-gurp ul.feieb-477_eia > li:after
{ display: table; content: ''; clear: both; }



.ln_37-gurp ul.feieb-477_eia > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ln_37-gurp ul.feieb-477_eia > li:not(:last-child)
{
	padding-top: 30px;
}


.ln_37-gurp ul.feieb-477_eia > li:last-child, .ln_37-gurp.p-216_ktv .kjvn_220__fdt ul > li:last-child
{
	margin-bottom: 0px;
}


.ln_37-gurp ul.feieb-477_eia > li .n_281-yi
{
	margin-bottom: 12px;
}

.ln_37-gurp ul.feieb-477_eia > li .n_281-yi > i
{
	font-size: 18px;
	font-style: italic;
}

.ln_37-gurp ul.feieb-477_eia > li .nsca-860_ujx
{
	float: left;
}


.ln_37-gurp ul.feieb-477_eia > li .nsca-860_ujx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ln_37-gurp ul.feieb-477_eia > li .ob-577_k
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ln_37-gurp ul.feieb-477_eia > li .item_rev
{
	display: none;
}

.ln_37-gurp .dgvg-556_go
{
	margin-top: 20px;
	text-align: center;
}



.ln_37-gurp .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uhfj-163_l.ciqe_821-c
{ 
	margin-bottom: 50px; 

}

.uhfj-163_l.ciqe_821-c h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uhfj-163_l.ciqe_821-c ul
{
	display: table;
	width: 100%;
}

.uhfj-163_l.ciqe_821-c ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uhfj-163_l.p-216_ktv .kjvn_220__fdt ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uhfj-163_l ul > li:last-child, .uhfj-163_l.p-216_ktv .kjvn_220__fdt ul > li:last-child
{
	margin-bottom: 0px;
}


.uhfj-163_l ul > li .cdjv-437_sbyd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.uhfj-163_l ul > li .mqbd_751__pwd
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.uhfj-163_l ul > li .mqbd_751__pwd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uhfj-163_l ul > li .ahyez_311-jqfrj
{
	margin-bottom: 12px;
}

.uhfj-163_l ul > li .zmn-191_bgyq
{
	color: #777777;
}



.uhfj-163_l .lafp_431__awg
{
	margin-top: 20px;
	text-align: center;
}




.y_910__wsd 
{ 
	margin-bottom: 50px;
}

.y_910__wsd .i_153-fvsfc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.y_910__wsd .i_153-fvsfc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.y_910__wsd .i_153-fvsfc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.y_910__wsd .ds-66_cgl 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yqtxk_205__zaly
{
	display: block;
	line-height: 130%;

}

.yqtxk_205__zaly > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yqtxk_205__zaly > div > dt
{
	display:inline-block;
}

.yqtxk_205__zaly > div > dd
{
	display:inline;
}

.y_910__wsd .kafu_450-xgyuf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.y_910__wsd h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bohu-19_njuh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bohu-19_njuh > .clx_918__xg
{
	display: table;
	width: 100%;
}


.bohu-19_njuh > .clx_918__xg > *
{
	display: table-cell;
	vertical-align: top;
}


.bohu-19_njuh .ejal_544__c > img
{
	max-width: 400px;
}



.di_300-xx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gg_238__ikv
{
	display: block;
	margin-right: 40px;
}


.gg_238__ikv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gg_238__ikv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gg_238__ikv li a:hover
{
	text-decoration: underline;
}

.iijcd_464__uifgf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iijcd_464__uifgf .h_744-yq
{
	display: block;
	text-decoration: none;
}

.iijcd_464__uifgf .h_744-yq .hixxh_809__xhn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iijcd_464__uifgf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iijcd_464__uifgf .jj_575-ps
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.jj_575-ps a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jj_575-ps a:hover
{
	text-decoration: underline;
}



.iijcd_464__uifgf .jem_653-mtib
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.iijcd_464__uifgf .cq-141_cz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ca_563__l
{
	padding: 30px;
    overflow: hidden;
}


.ca_563__l > .hf_100-b
{
	float: right;
	width: 50%;
}

.ca_563__l > .hf_100-b > .elxp-484_d
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ca_563__l > .hf_100-b > .elxp-484_d > .yqtxk_205__zaly
{
	margin-top: 20px;
}

.ca_563__l > .avwg_585-fcsa
{
	float: left;
	width: 50%;
}

.ca_563__l > .avwg_585-fcsa form
{
	display: block;
	width: 100%;
}

.ca_563__l > .avwg_585-fcsa .fd_339__vtri
{
	margin-top: 20px;
}

.ca_563__l > .avwg_585-fcsa .xhcnk_99-xad
{
	display: none;
}


.ca_563__l > .avwg_585-fcsa .fd_339__vtri label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ca_563__l > .avwg_585-fcsa .fd_339__vtri input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ca_563__l > .avwg_585-fcsa .fd_339__vtri textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ca_563__l > .avwg_585-fcsa .fd_339__vtri .hc-285_ik {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ca_563__l > .avwg_585-fcsa .ni_513__a
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.yjb-350_bdu { width: 100%; }
	
.pfupm_986__nne { text-align: center; }
	
	
	
	
.pfupm_986__nne .lgiy-469_jfj
	{
		
		
	}

	
	

	
	
	
	.zgd_618-a
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zgd_618-a > a
{
	
}

	
.zgd_618-a > a.zda-928_qsyd
{
	margin-right: 0px;
}
	
.zgd_618-a > a > div
{
    width: 24px;
	height: 24px;
}

.zgd_618-a > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zgd_618-a > a.g_339-ucy > div > span
{
	
}

.zgd_618-a > a.zda-928_qsyd > div > span
{
	
}


.zgd_618-a > span.zd-943_bddd
{
	display: none;
}
	

	
	
	.y_318__an
	{
		width: auto;
	}
	
	
	.oybl-890_loicm
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.oybl-890_loicm > .gn_274__zf > .odjdc_806__j:not(.active)
	{
		position: relative;
	}
	
	
		.oybl-890_loicm > .gn_274__zf > .odjdc_806__j.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gn_274__zf > .odjdc_806__j > .dve-417_c
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns
	{
		
		display: none;
	}
	


.oybl-890_loicm > .gn_274__zf > .odjdc_806__j.active > .apo_279__jns
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul
{
	display: block;
	max-height:300px;
}

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li
{
	
}
	
	
.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li:after 
{ display: table; content: ''; clear: both; }	

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li:last-child > a
{
	padding-bottom: 10px
}


.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.oybl-890_loicm > .gn_274__zf > .odjdc_806__j > .apo_279__jns > ul > li > a > .clgf-47_wy
{
	font-size: 14px;	
}
	
	
	
.gn_274__zf > .odjdc_806__j > .dve-417_c > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gn_274__zf > .odjdc_806__j.active > .dve-417_c > *
{
	font-size: 16px;
}	
		
.gn_274__zf > .odjdc_806__j:not(.active) > .dve-417_c > .vpb_174-wziz
{
	display: none;
}
	
	
	
.oybl-890_loicm .y-406_pib
{
	width: 24px;
}

.oybl-890_loicm .y-406_pib > .u_99-py
{
	width: 24px;
	height: 24px;
}
	
	
.oybl-890_loicm .odjdc_806__j:not(.active) .y-406_pib > .u_99-py
{
	margin-left: 0px;
}

.oybl-890_loicm .odjdc_806__j.active .y-406_pib > .u_99-py
{
	border:1px solid #171717;
}

.oybl-890_loicm .y-406_pib > .u_99-py > img
{
	height: 24px;
}
	

.pfupm_986__nne .lgiy-469_jfj > .ed_729-kvk
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lgiy-469_jfj .v-925_dpi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.oybl-890_loicm.g_835-pf
	{
		float: none;
	}
	
.oybl-890_loicm.g_835-pf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.oybl-890_loicm .n_281-yi
	{
		line-height: 18px;
	}
	
	.oybl-890_loicm .y-406_pib > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.oybl-890_loicm .y-406_pib > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zai-46_yia {
    padding: 30px 20px;
	}
	
	.zai-46_yia > .xz_341-lpjla
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zai-46_yia > .xz_341-lpjla > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zai-46_yia > .xz_341-lpjla > .qkiom_345__e
	{
		padding-top: 10px
	}
	
	.zai-46_yia > .xz_341-lpjla > .bo-152_ta
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bo-152_ta > .vagol_637-ivugo
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qkiom_345__e > .ejal_544__c > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zai-46_yia > .xz_341-lpjla > .hgbx_567__aoejv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.yjb-350_bdu
	{
		margin-top: 30px;
	}
		
	.efeh_625-asel { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.efeh_625-asel h2 { padding-bottom:20px; }
	.efeh_625-asel > .kjvn_220__fdt
	{
		padding: 20px;
	}

	.efeh_625-asel p + h2 { }
	.efeh_625-asel ul { }
	.efeh_625-asel li { }
	.efeh_625-asel table { width: 100% !important; }
	
	.efeh_625-asel img { max-width: 100% !important; }
	

	.ln_37-gurp.ciqe_821-c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ln_37-gurp.ciqe_821-c h2
	{
		padding-bottom: 20px;
	}
	
	.ln_37-gurp.ciqe_821-c ul
	{
		display: block;
	}
	
	.ln_37-gurp.ciqe_821-c ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ln_37-gurp.ciqe_821-c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ln_37-gurp ul.feieb-477_eia > li > .nsca-860_ujx
	{
		float: none !important;
	}
	
	.ln_37-gurp ul.feieb-477_eia > li > .ob-577_k
	{
		padding: 0px;
	}
	
	
		.uhfj-163_l.ciqe_821-c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uhfj-163_l.ciqe_821-c h2
	{
		padding-bottom: 20px;
	}
	
	.uhfj-163_l.ciqe_821-c ul
	{
		display: block;
	}
	
	.uhfj-163_l.ciqe_821-c ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uhfj-163_l.ciqe_821-c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uhfj-163_l.ciqe_821-c ul > li .ob-577_k
	{
		padding: 0px;
	}
	
	.dpc-170_qeee
	{
		    padding: 20px;
	}
	
	
	.y_910__wsd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.y_910__wsd h2
	{
		padding-bottom: 20px;
		
	}
	
	.y_910__wsd .i_153-fvsfc
	{
		padding: 20px;
	}
	
	.y_910__wsd .i_153-fvsfc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.y_910__wsd .kafu_450-xgyuf
	{
		padding-left: 0px;
	}
	
	
	
	
	.bohu-19_njuh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bohu-19_njuh > .clx_918__xg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.clx_918__xg > .r_850-fjgnm
	{
		display: block;
	}
	
	.clx_918__xg > .wdvn-20_cdke
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.clx_918__xg > .wdvn-20_cdke > .ejal_544__c
	{
		
	}
	
	
	.vagol_637-ivugo.mdhia_690__rgp
	{
		margin-right: 0;
	}
	
	
	.vagol_637-ivugo.mdhia_690__rgp .bd-610_glmwv > input
	{
		max-width: none;
	}
	
	.vagol_637-ivugo.mdhia_690__rgp .a_203__iea
	{
		max-width: none;
	}
	
	
	.ejal_544__c > .w_758-efh.ftjg-833_hzh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iijcd_464__uifgf
	{
		text-align: center;
	}
	
	.gg_238__ikv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gg_238__ikv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gg_238__ikv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ec_513__aj
	{
		margin-left: 20px !important;
		
	}
	
	.ec_513__aj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.efeh_625-asel table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.aeaig_445__xs a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.efeh_625-asel > .kjvn_220__fdt.f-584_uqa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kjvn_220__fdt ul.list-recomend > li
{
	display: block;
}
	
.ca_563__l > .avwg_585-fcsa
{
	width: 100%;
	float: none;
}
	
.ca_563__l > .hf_100-b
{
	width: 100%;
	float: none;
}

.ca_563__l > .hf_100-b > .elxp-484_d
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


